body{font-family: Helvetica, Arial, sans-serif; background: #000; color: #919191; padding-top: 30px; text-align: center;}

.d-content{max-width: 600px; text-align: center; display: inline-block;}
.d-content h1{font-weight: 400;}
.d-content p{font-size: 16px; color: #dddddd;}
a, a:hover, a:active {color:#dd9933;}
p.make-bold{color: #fff; font-size:22px;}